Website Visculo - Add #24202

Magento API - Discount
03/06/2025 09:19 AM - Damli H.

Status: Closed Start date:

Priority: Normal Due date: 09/06/2025
Assignee: Fransiskus Xaverius Bagus Ari W.

Category:

Description

Document API terlampir.

History

#1 - 05/06/2025 11:37 AM - lwan A.
- Due date set to 09/06/2025
- Status changed from Request to Approved

- Assignee changed from Iwan A. to Fransiskus Xaverius Bagus Ari W.

#2 - 05/06/2025 11:37 AM - lwan A.

- Status changed from Approved to In Progress

#4 - 09/06/2025 10:20 AM - lwan A.
- Status changed from In Progress to Ready For QC

#5 - 19/06/2025 11:17 AM - lwan A.
- Status changed from Ready For QC to QC FINISHED

#6 - 19/06/2025 11:17 AM - lwan A.
- Status changed from QC FINISHED to Closed

Files

API Discount.xlsx 12.4 KB
